#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-aeson
version:              2.3.0
visibility:           public
id:                   hslua-aeson-2.3.0-HprDicMIEmpCSRLIMnLxnm
key:                  hslua-aeson-2.3.0-HprDicMIEmpCSRLIMnLxnm
license:              MIT
copyright:            © 2017–2023 Albert Krewinkel
maintainer:           Albert Krewinkel <albert+hslua@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  d9be9dd3ba16efcad72c40ef2211c9c7
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.3.0-HprDicMIEmpCSRLIMnLxnm
depends:
    aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.2.0-ACOKJtOF9viKWyhESTEaY8
    hslua-core-2.3.1-997dcuxD2LODzwf96aMvc4
    hslua-marshalling-2.3.0-J4ELRpsGYHgC0iVRKVWWuJ mtl-2.2.2
    scientific-0.3.7.0-K0ypbSyuCqS5Fd30xEyG2S text-1.2.5.0
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI
    vector-0.13.0.0-AvCgqYhQ3vmCYiPnKivqd

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

